Bug 18906 - python module files are misplaced
: python module files are misplaced
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-fixedpoint)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-02-19 21:02 by
Modified: 2009-04-09 23:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-02-19 21:02:51
python module files must be placed in %python_sitelibdir,
not in %python_libdir.

Package should use %python_install instead of populating
%buildroot%python_libdir/ by hand.
------- Comment #1 From 2009-02-20 09:25:48 -------
fixed in python-module-fixedpoint.git=0.1.2-alt2